.zip-search {
  @include breakpoint($large-mobile) {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  input[type=text] {
    margin-right: 1rem;
  }

  .button {
    margin: 2rem auto;

    @include breakpoint($large-mobile) {
      margin: 0;
    }
  }
}
